h1 {
	font-family: sans-serif;
	color : White;
	font-weight : bold;
	text-align : center;
}
p {
	font-family: sans-serif;
	font-size : x-small;
	font-weight : normal;
	text-align : left;
	color : White;
}
a {
	color: Black;
	margin-bottom : 5;
	margin-top : 5;
	padding-bottom : 5;
	border-bottom-width : 5;
}
ul	{
	color: Green;
}